Subject: [DNSOP] Solicitation for Statements of Interest regarding Root KSK Rollover

From: KSK Rollover SOI <[email-masked]>
Date: Fri, 12 Dec 2014 19:09:01 +0000

ICANN, as the IANA functions operator, in cooperation with Verisign as the
Root Zone Maintainer and the National Telecommunications Information
Administration (NTIA) as the Root Zone Administrator, together known as
the Root Zone Management (RZM) partners, seek to develop a plan for
rolling the DNS root zone key-signing key (KSK). The KSK is used to sign
the
root zone zone-signing key (ZSK), which in turn is used to DNSSEC-sign the
Internet’s root zone. The Root Zone Partners are soliciting five to seven
volunteers from the community to participate in a Design Team to develop
the Root Zone KSK Rollover Plan (“The Plan”). These volunteers along with
the RZM partners will form the Design Team to develop The Plan.

Individuals interested in volunteering approximately 5 hours per week for
the Design Team should consult the announcement:

https://www.icann.org/en/system/files/files/ksk-soi-11dec14-en.pdf

and submit their Statement of Interest to [email-masked] no
later than January 16, 2015.